#! /bin/bash

IDir=$(pwd)

for d in $(ls | grep '[0-9]\+'); do
   echo $d
   cd $d
   ppmc3fitting.py -c channels.def -v variables.def -d dataset.def   --NumOfMCMCSimPoints 100000 --NumOfTheorPoints 200 --MinMaxPart 0.2  --UseLocalOptimization > job.log 
   cd ../
done
